Bem-vindo ao Windows NetMeeting

Bem-vindo ao NetMeeting 3.0

O Windows NetMeeting fornece a todas as pessoas em todo o mundo uma nova forma de comunicar. Com o NetMeeting, pode participar em reuniões, colaborar em ficheiros utilizando as funções do NetMeeting e partilhar informações através da Internet ou intranet da empresa.

Clique num dos itens a seguir para aprender mais sobre o NetMeeting.
  • O que há de novo no NetMeeting 3.0
  • Funções do NetMeeting
  • Iniciar a ajuda

©1999 Microsoft Corporation. Todos os direitos reservados.


O que há de novo no NetMeeting 3.0

A versão mais antiga do NetMeeting contém novas funções e uma funcionalidade melhorada.

  • Formas mais fáceis de localizar e ligar para pessoas. Pode utilizar livros de endereços e directórios localizados no computador local, servidores de rede e a Internet para ligar para pessoas. Se a empresa utilizar portas de ligação ou gatekeepers para fazer chamadas, pode fazer chamadas do NetMeeting para telefones e sistemas de videoconferência.

    • Descrição geral sobre como localizar pessoas

  • Segurança melhorada. As novas funções de segurança permitem-lhe enviar e receber dados codificados, autenticar os participantes da reunião e proteger a reunião com uma palavra-passe.

    • Descrição geral sobre segurança

  • Melhor visualização dos programas partilhados. Os programas partilhados aparecem em novas janelas no ambiente de trabalho tornando, desta forma, fácil indicar quais os programas que lhe pertencem e quais os programas que são partilhados por outras pessoas. Pode mudar facilmente de programas e pode minimizá-los sem afectar o aspecto dos ambientes de trabalho das outras pessoas.

    • Descrição geral sobre como partilhar programas

  • Partilha de ambiente de trabalho remoto. Pode aceder e utilizar um computador de outra pessoa partilhando o ambiente de trabalho. Deste modo, poderá utilizar ficheiros e programas no computador do escritório enquanto estiver noutra localização. Também permite a um técnico trabalhar no computador para corrigir um problema sem ter de estar presente.

    • Descrição geral sobre a partilha de ambiente de trabalho remoto


Funções do NetMeeting

As funções do NetMeeting permitem-lhe fazer chamadas utilizando servidores de directório, servidores de conferências e páginas Web. O NetMeeting facilita a realização de chamadas pela Internet, pela intranet da empresa e com telefones.

Pode trabalhar facilmente com outros participantes da reunião partilhando programas. Só um computador precisa de ter o programa e todos os participantes podem trabalhar no documento simultaneamente. Além disso, as pessoas podem enviar e receber ficheiros com os quais podem trabalhar.

O áudio e o vídeo do NetMeeting permitem-lhe ver e ouvir as outras pessoas. Mesmo que não consiga transmitir vídeo, poderá receber chamadas de vídeo na janela de vídeo do NetMeeting.

Com a função do Chat, pode falar com várias pessoas. Além disso, as chamadas do Chat podem ser codificadas garantindo, desta forma, a privacidade das reuniões.

Com o Quadro, pode explicar conceitos esquematizando as informações, utilizando um esboço ou apresentado os gráficos. Também pode copiar áreas do Ambiente de Trabalho ou janelas e colá-las no Quadro.

Tópicos relacionados

Descrição geral sobre como fazer chamadas

Criar uma hiperligação de chamada numa página Web

Criar uma marcação rápida

Descrição geral sobre como partilhar programas

Descrição geral sobre vídeo

Descrição geral sobre áudio

Enviar um ficheiro

Descrição geral sobre o Chat

Descrição geral sobre o Quadro


Iniciar a ajuda

Para iniciar a ajuda

  • No menu Ajuda, clique em Tópicos da ajuda.

Notas

Também pode encontrar as seguintes informações no menu Ajuda:

  • Para obter informações mais recentes, clique em Leia-me.
  • Para obter mais informações da World Wide Web, aponte para A Microsoft na Web e, em seguida, clique numa das seguintes opções:
    • Para ver o que existe disponível e gratuito, clique em Produtos gratuitos.
    • Para ver se existem actualizações do NetMeeting, clique em Verificar se existe uma actualização do NetMeeting.
    • Para responder às perguntas, clique em Perguntas mais frequentes.
    • Para enviar os comentários sobre o NetMeeting, clique em Enviar comentários.
    • Para ir para a home page da Microsoft, clique em Home page da Microsoft.
  • Para ir para a página de suporte da Microsoft, clique em Suporte online.
  • Para saber os tipos de câmaras que pode utilizar, clique em Obter uma câmara.
  • Para obter informações sobre o Windows NetMeeting, incluindo o endereço IP, clique em Acerca do Windows NetMeeting.


Botões e ícones do NetMeeting

Botões principais do NetMeeting |
Fazer chamada Fazer a chamada | Terminar chamada Terminar chamada
Localizar alguém num directório Localizar alguém num directório | Iniciar vídeo/Parar vídeo Iniciar vídeo/Parar vídeo
Imagem em imagem Imagem em imagem | Ajustar volume do áudio / View Participant List Ajustar volume do áudio/Ver lista de participantes
Partilhar programa Partilhar programa | Chat Chat
Quadro Quadro | Transferir ficheiros Transferir ficheiros
Botões de transferência de ficheiros |
Adicionar ficheiros Adicionar ficheiros | Remover ficheiros Remover ficheiros
Enviar para todos Enviar para todos | Parar de enviar Parar de enviar
Ver ficheiros recebidos Ver ficheiros recebidos |
Ícones de estado das chamadas |
Numa chamada Numa chamada | Sem ligações Sem ligações
Não incomodar Não incomodar | Numa chamada segura Numa chamada segura
Com sessão iniciada Com sessão iniciada | Sem sessão iniciada Sem sessão iniciada


Atalhos do teclado e funções de acessibilidade

Todas as funções de acessibilidade disponíveis com o Windows 95, Windows 98 e Windows NT 4.0 funcionam com o NetMeeting. Para obter informações sobre a acessibilidade, clique em Iniciar, clique em Ajuda, clique em Índice remissivo e, em seguida, escreva acessibilidade.

Pode utilizar os seguintes atalhos de teclado para navegar e fazer chamadas.

Para | Prima
Fazer uma chamada | CTRL+N
Actualizar uma lista de directório | F5
Abrir o painel de marcação | CTRL+D
Altifalantes sem som | CTRL+K
Microfone sem som | CTRL+M
Abrir o Chat | CTRL+T
Enviar uma mensagem pelo Chat | CTRL+ENTER
Abrir o Quadro | CTRL+W
Limpar uma página do Quadro | CTRL+DEL
Inserir uma página do Quadro | CTRL + +
Eliminar uma página do Quadro | CTRL+ -
Abrir o programa partilhado | CTRL+S
Voltar a controlar o programa partilhado | Qualquer tecla
Parar a colaboração de um programa partilhado | ESC
Enviar um ficheiro | CTRL+F
Tópico relacionado

Produtos e serviços da Microsoft para pessoas com dificuldades


Produtos e serviços da Microsoft para pessoas com dificuldades

As seguintes localizações podem fornecer informações sobre produtos e serviços fornecidos pela Microsoft para as pessoas com dificuldades.

  • Nos Estados Unidos, contacte:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393 E.U.A.

    Web site na World Wide Web http://microsoft.com/enable/

    Telefone de voz (E.U.A.): (800) 426-9400
    TTY/TDD (E.U.A.): (800) 892-5234

  • Fora dos Estados Unidos, consulte as informações incluídas com o software adquirido, onde poderá encontrar uma lista dos serviços de suporte da Microsoft, os respectivos números de telefone e endereços.


Descrição geral sobre como fazer chamadas

Pode utilizar o NetMeeting para ligar para pessoas através da Internet, de uma intranet ou directamente utilizando uma ligação por modem. A pessoa para quem está a ligar não precisa de estar a utilizar o NetMeeting. Muitos dos produtos de software padrão que não sejam o NetMeeting podem receber chamadas do NetMeeting.

Pode fazer chamadas do NetMeeting das seguintes maneiras:

  • Directamente. O NetMeeting liga directamente a um servidor de directório da Internet ou a outro computador. Para fazer uma chamada, pode escolher uma das pessoas com sessão iniciada num servidor ou pode ligar para outro computador escrevendo o respectivo nome ou endereço.
  • Através de uma porta de ligação. O NetMeeting pode utilizar uma porta de ligação na rede para ligar a um telefone ou sistema de videoconferência.
  • Através de um gatekeeper. O NetMeeting utiliza um computador na rede que o ajuda a encontrar e a estabelecer ligação com outras pessoas, computadores e portas de ligação. Os gatekeepers controlam o acesso à rede, permitindo ou rejeitando chamadas e controlando a largura de banda de uma chamada. Também ajudam na resolução de endereços, convertendo endereços de correio electrónico em endereços de rede apropriados.


Fazer uma chamada

Para fazer uma chamada

  1. Na barra Endereço, escreva uma das seguintes informações:
    • endereço de correio electrónico
    • nome do computador
    • número de telefone
    • endereço IP
  2. Clique no botão Fazer a chamada.

Notas

  • Se o NetMeeting conseguir determinar o modo como fazer a chamada, fá-lo-á automaticamente. Caso contrário, a caixa de diálogo Fazer uma chamada é aberta. Em seguida, em Utilizar, clique no tipo de ligação apropriado.
  • Se a segurança que seleccionar for do tipo para cada chamada, faça as chamadas através do botão Fazer a chamada em vez da barra Endereço ou de uma marcação rápida. A barra Endereço e a marcação rápida não permitem a apresentação da caixa de diálogo Fazer uma chamada, que mostra a caixa de verificação Segurança necessária para esta chamada.
  • Para ver uma lista de pessoas para as quais ligou recentemente, clique na seta junto à barra Endereço.
  • Pode criar uma lista de marcação rápida para as pessoas para as quais liga com frequência.
Tópicos relacionados

Criar uma marcação rápida

Localizar um endereço utilizando directórios ou livros de endereços

Aderir a uma reunião num servidor de conferências

Fazer chamadas para um telefone

Fazer chamadas para um sistema telefónico automático

Fazer uma chamada segura

Botões e ícones do NetMeeting


Fazer chamadas para um telefone

Para fazer chamadas para um telefone

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, clique em Chamada avançada.
  3. Na caixa de diálogo Opções de chamada avançada, em Definições da porta de ligação, seleccione a caixa de verificação Utilizar uma porta de ligação para fazer chamadas através de telefones e de sistemas de videoconferência.
  4. Em Porta de ligação, escreva o nome do computador.

Nota

  • Alguns computadores gatekeeper também permitem a utilização do NetMeeting para fazer uma chamada através de um telefone. Para mais informações, contacte o administrador do sistema.
Tópicos relacionados

Fazer chamadas para um sistema telefónico automático

Utilizar um gatekeeper para fazer chamadas


Fazer uma chamada a partir do botão ‘Iniciar’

Para fazer uma chamada a partir do botão ‘Iniciar’

  1. Clique em Iniciar e, em seguida, clique em Executar.
  2. Em Abrir, escreva uma das seguintes informações:
    • callto:nome do computador ou endereço IP
    • callto:nome do servidor/endereço de correio electrónico

      • Por exemplo:
      callto:ils.microsoft.com/alguem@microsoft.com

    • callto:endereço de correio electrónico

      • Para utilizar apenas o endereço de correio electrónico, o emissor e o receptor da chamada têm de ter as sessões iniciadas no mesmo servidor.

    • callto:nome da porta de ligação/phone:número de telefone


Fazer chamadas para um sistema telefónico automático

Para fazer chamadas para um sistema telefónico automático

  1. No menu Ver, clique em Painel de marcação.
  2. Introduza o número de telefone principal clicando nos botões do painel de marcação ou utilizando o teclado do computador e, em seguida, clique no botão Fazer a chamada.
  3. Depois de a chamada ser atendida pelo sistema telefónico automático, utilize o painel de marcação para introduzir o número da extensão ou a opção de menu.

Notas

  • Tem de utilizar uma porta de ligação ou um gatekeeper para ligar através de um telefone.
  • Se a caixa de diálogo Fazer uma chamada for aberta, em Utilizar, seleccione Número de telefone.
  • Os itens de extensão ou menu são enviados para o sistema telefónico automático à medida que os escreve. Não clique novamente no botão Fazer a chamada depois de introduzir os números no painel de marcação.
  • Não pode introduzir letras com o painel de marcação.
Tópicos relacionados

Fazer uma chamada

Fazer chamadas para um telefone

Utilizar um gatekeeper para fazer chamadas

Botões e ícones do NetMeeting


Utilizar um servidor de directório para fazer chamadas

Para utilizar um servidor de directório para fazer chamadas

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, em Definições de directório, em Directório, escreva ou clique no nome do servidor de directório que pretende utilizar.

Notas

  • Se não tiver a sessão iniciada no servidor de directório, poderá ainda ser contactado se as pessoas tiverem o seu endereço de correio electrónico ou nome de computador.
  • Se pretender iniciar sessão automaticamente, seleccione a caixa de verificação Iniciar sessão no servidor de directório quando o NetMeeting for iniciado.
  • Se pretender que o nome e o endereço de correio electrónico não apareçam na lista do directório quando iniciar sessão no directório, seleccione a caixa de verificação Não listar o meu nome no directório.
Tópicos relacionados

Fazer uma chamada

Fazer chamadas para um telefone

Utilizar um gatekeeper para fazer chamadas


Utilizar um gatekeeper para fazer chamadas

Para utilizar um gatekeeper para fazer chamadas

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, clique em Chamada avançada.
  3. Na caixa de diálogo Opções de chamada avançada, clique em Utilizar um gatekeeper para fazer chamadas.
  4. Em Gatekeeper, escreva o nome de computador ou endereço IP do computador gatekeeper. Se estiver a fazer a chamada de um servidor de conferências, escreva o nome de MCU.

Notas

  • Se iniciar sessão no gatekeeper da organização utilizando o endereço de correio electrónico, clique em Iniciar sessão utilizando o nome de conta. Caso contrário, clique em Iniciar sessão utilizando o número de telefone e escreva o número de telefone na caixa.
  • Se não souber o nome de computador ou endereço IP do gatekeeper, contacte o administrador da rede.
  • Se fizer chamadas utilizando um gatekeeper, os servidores de directório não aparecem na lista Directório.
Tópicos relacionados

Localizar o nome do computador

Aderir a uma reunião num servidor de conferências

Fazer chamadas para um telefone

Utilizar um servidor de directório para fazer chamadas


Aceitar ou rejeitar uma chamada

Para aceitar ou rejeitar uma chamada

  • Quando alguém estiver a tentar fazer uma chamada, é apresentada a caixa de diálogo Chamadas recebidas. Clique em Aceitar ou Ignorar.

Notas

  • Se esta chamada for segura, também é apresentado um botão Detalhes. Clique no botão para ver o tipo de segurança e certificado utilizados.
  • Para permanecer com sessão iniciada no servidor de directórios, mas indisponível para chamadas, no menu Chamar, clique em Não incomodar.
  • Também pode definir o NetMeeting para aceitar automaticamente chamadas.
Tópicos relacionados

Aceitar automaticamente chamadas

Verificar o certificado de segurança do emissor de uma chamada recebida

Verificar um certificado de segurança durante uma reunião


Criar uma hiperligação de chamada numa página Web

Para criar uma hiperligação de chamada numa página Web

  • No código de origem HTML (Hypertext Markup Language) da página Web, escreva a seguinte sintaxe:

    • callto:nome do servidor/endereço de correio electrónico

    Por exemplo, para fazer uma hiperligação de chamada na página Web, escreva texto semelhante ao seguinte:

    Ligue-me utilizando o NetMeeting para

    <A HREF="callto:ils.microsoft.com/alguem@microsoft.com">
    ils.microsoft.com/alguem@microsoft.com</A>.


Terminar uma chamada

Para terminar uma chamada

  • Clique no botão Terminar a chamada.
Tópico relacionado

Botões e ícones do NetMeeting


Directórios e listas de endereços

Descrição geral sobre como localizar pessoas

Com a caixa de diálogo Localizar alguém, pode ver servidores de directório e listas de endereços que fornecem os nomes e os endereços de pessoas para as quais pretende ligar. Pode localizar nomes de livros de endereços, de servidores de directório e da Internet.

  • Histórico. Contém os nomes das pessoas que ligaram para si no passado.
  • Livro de endereços do Windows. Contém as entradas criadas por si e as entradas armazenadas no computador importando-as de outro livro de endereços.
  • Servidores de directório. Fornecida e mantida por outras empresas, uma lista de servidor de directório contém as pessoas que estão actualmente ligadas ao servidor e que optaram por apresentar os respectivos nomes.
  • Microsoft Internet Directory. Um Web site fornecido e mantido pela Microsoft para localizar pessoas para contactar através da Internet. Pode especificar os utilizadores do NetMeeting que pretende listar no directório e pode procurar outras pessoas.
Tópicos relacionados

Localizar um endereço utilizando directórios ou livros de endereços

Iniciar ou terminar a sessão num servidor de directório


Localizar um endereço utilizando directórios ou livros de endereços

Para localizar um endereço utilizando directórios ou livros de endereços

  1. Clique no botão Localizar alguém num directório.
  2. Em Seleccione um directório, clique num livro de endereços ou num directório.
  3. Escreva o nome da pessoa para a qual pretende ligar ou seleccione-a da lista.
  4. Clique em Chamar.

Notas

  • Se seleccionar Microsoft Internet Directory ou outro directório da Internet, é apresentada uma página Web na caixa de diálogo Localizar alguém. Siga as instruções apresentadas na página Web para ver a lista de nomes.
  • Se utilizar o NetMeeting numa rede local ou num gatekeeper, o servidor de directório poderá não aparecer na lista. Para mais informações, contacte o administrador da rede.
Tópicos relacionados

Descrição geral sobre como localizar pessoas

Iniciar ou terminar a sessão num servidor de directório

Fazer uma chamada

Botões e ícones do NetMeeting


Alterar as informações mostradas na listagem do directório

Para alterar as informações mostradas no directório

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, efectue as alterações pretendidas.


Alterar o servidor de directório predefinido

Para alterar o servidor de directório predefinido

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, em Definições de directório, em Directório, escreva ou clique no nome do novo servidor de directório.

Nota

  • Se fizer chamadas utilizando um gatekeeper, os servidores de directório não aparecem na lista Directório.
Tópico relacionado

Localizar um endereço utilizando directórios ou livros de endereços


Iniciar ou terminar a sessão num servidor de directório

Para iniciar ou terminar a sessão num servidor de directório

  • No menu Chamar, clique em Terminar sessão em <nome do servidor de directório> ou Iniciar sessão em <nome do servidor de directório>.

Nota

  • Por predefinição, a sua sessão é iniciada num servidor de directório quando inicia o NetMeeting.
Tópico relacionado

Alterar o servidor de directório predefinido


Remover o seu nome da lista de servidor de directório

Para remover o seu nome da lista de servidor de directório

  1. No menu Ferramentas, clique em Opções.
  2. No separador Geral, em Definições de directório, seleccione a caixa de verificação Não listar o meu nome no directório.

Nota

  • Remover o nome da lista de servidor de directório é o mesmo que ter um número de telefone não listado.


Descrição geral de uma reunião

O NetMeeting permite-lhe trocar informações com amigos e colegas, colaborar em projectos, leccionar uma aula e expor apresentações. Durante as reuniões, pode criar em conjunto documentos, folhas de cálculo ou outros ficheiros sem ter o software em cada computador. Além disso, pode enviar ficheiros para um ou para todos os participantes da reunião.

As reuniões podem ser controladas a partir do seu computador ou de um computador denominado o servidor de conferências. Quando é o anfitrião de uma reunião, tem de escolher um nome para a reunião, uma palavra-passe, a segurança e quem pode ser convidado para a reunião. Quando é o anfitrião de uma reunião a partir de um servidor de conferências, pode aceder ao servidor e, em seguida, seleccionar uma reunião de uma lista. Se uma reunião não tiver nome, pode utilizar o nome predefinido, Conferência pessoal, ou fornecer um nome personalizado.

Também pode optar por ter reuniões protegidas, limitar quem pode aceitar e convidar pessoas para a reunião e definir as ferramentas, tais como o Quadro e o Chat, a utilizar durante a reunião.

As chamadas seguras são chamadas de dados apenas com codificação de dados, verificação de identidade e protecção por palavra-passe. O NetMeeting não codifica as transmissões de áudio e de vídeo, no entanto, ainda pode utilizar a protecção por palavra-passe.

Durante a reunião, pode comunicar utilizando o Chat, o áudio e o vídeo; ilustrar utilizando o Quadro; transferir ficheiros e aceder a computadores remotos utilizando a partilha de ambiente de trabalho remoto.

Tópicos relacionados

Descrição geral sobre áudio

Descrição geral sobre o Chat

Descrição geral sobre segurança

Enviar um ficheiro

Descrição geral sobre como partilhar programas

Descrição geral sobre vídeo

Descrição geral sobre o Quadro


Ser anfitrião numa reunião

Para ser anfitrião numa reunião

  1. No menu Chamar, clique em Anfitrião da reunião.
  2. Em Nome da reunião, escreva o nome da reunião ou deixe-o definido para conferência pessoal.
  3. Em Palavra-passe, escreva a palavra-passe da reunião e, em seguida, clique em OK para iniciar a reunião.

Notas

  • Informe os participantes da reunião da respectiva hora e palavra-passe e se será uma reunião segura.
  • Para criar uma reunião segura, clique na caixa de verificação Segurança necessária para esta reunião. As reuniões seguras contêm chamadas de dados apenas.
  • Para supervisionar quem adere à reunião, clique na caixa de verificação É só o anfitrião que aceita as chamadas recebidas.
  • Para evitar que os participantes convidem outras pessoas, clique na caixa de verificação É só o anfitrião que faz as chamadas a enviar.
  • Para limitar as ferramentas utilizadas na reunião, seleccione uma das opções em Ferramentas da reunião. Se for o anfitrião de uma reunião segura, não pode utilizar as funções de áudio e vídeo.
  • Pode activar e desactivar as ferramentas sempre que quiser durante a reunião.
Tópico relacionado

Descrição geral sobre segurança


Aderir a uma reunião

Para aderir a uma reunião

  • Ligue para o anfitrião da reunião ou para qualquer participante da reunião.

Notas

  • Se ligar para um participante da reunião que não seja o anfitrião, a chamada poderá falhar. Se assim for, ligue para o anfitrião da reunião para aderir à reunião.
  • Quando liga para um participante, pode permanecer ligado desde que a pessoa para quem ligou permaneça também ligada. Quando essa pessoa deixa a reunião ou se desliga da reunião, também é desligado.
Tópicos relacionados

Aderir a uma reunião num servidor de conferências

Fazer uma chamada


Remover um emissor de chamada de uma reunião

Para remover um emissor de chamada de uma reunião

  • Clique com o botão direito do rato no nome do participante da reunião e, em seguida, clique em Remover da reunião.

Notas

  • Também pode premir SHIFT+F10 para remover um participante da reunião.
  • Só o anfitrião da reunião ou a pessoa que iniciou a chamada pode remover um participante de uma reunião.


Descrição geral sobre segurança

O NetMeeting permite-lhe decidir se pretende que as reuniões e as chamadas sejam seguras ou não. Por predefinição, o NetMeeting faz chamadas não seguras. Uma chamada segura do NetMeeting pode codificar os dados, autenticar os participantes da reunião utilizando certificados de autenticação e ter protecção por palavra-passe.

Quando troca dados durante uma chamada segura ou reunião, os dados são codificados de modo a que possa ser lida apenas pelos destinatários pretendidos. O NetMeeting fornece um certificado de privacidade, permitindo que as informações sejam codificadas quando forem enviadas e, em seguida, descodificadas no computador do destinatário.

A autenticação consiste em verificar se a pessoa com a qual está a comunicar é realmente a pessoa com quem deseja comunicar. O método mais comum de autenticação é utilizar certificados.

Um certificado de autenticação é um conjunto de dados que identifica uma pessoa. Uma organização ou entidade fidedigna, conhecida como autoridade de certificados, emite o certificado depois de verificar a identidade da pessoa. Os certificados de autenticação também podem ser utilizados para codificar informações, garantindo que o emissor e o receptor utilizam a mesma chave de codificação.

As chamadas seguras são chamadas de dados apenas. Numa chamada segura, pode utilizar o Chat e o Quadro, partilhar programas e transferir ficheiros, mas não pode utilizar áudio ou vídeo uma vez que estas transmissões não são codificadas. Não podem existir chamadas seguras e não seguras numa reunião. Todas as chamadas têm de ser ou seguras ou não seguras.

Também pode utilizar uma palavra-passe para proteger a confidencialidade das reuniões online. Quando marcar uma reunião, escolha uma palavra-passe e forneça-a aos outros participantes. Quando a reunião começar, cada utilizador fornece a palavra-passe para aderir à reunião. A protecção por palavra-passe fornece uma forma útil e fácil de supervisionar a participação na reunião.

Tópicos relacionados

Fazer uma chamada segura

Seleccionar o certificado de segurança

Utilizar uma palavra-passe para uma reunião


Fazer uma chamada segura

Para fazer uma chamada segura

  1. Clique no botão Fazer a chamada.
  2. Em Para, escreva uma das seguintes informações:
    • endereço de correio electrónico
    • nome do computador
    • número de telefone
    • endereço IP
  3. Em Utilizar, clique no tipo de ligação apropriado.
  4. Seleccione a caixa de verificação Segurança necessária para esta chamada e, em seguida, clique em Chamar.

Notas

  • Se a segurança que seleccionar for do tipo para cada chamada, faça as chamadas através do botão Fazer a chamada em vez da barra Endereço ou de uma marcação rápida. A barra Endereço e a marcação rápida não permitem a apresentação da caixa de diálogo Fazer uma chamada, que mostra a caixa de verificação Segurança necessária para esta chamada.
  • Pode especificar as definições de segurança para fazer chamadas seguras por predefinição. Quando uma chamada é segura por predefinição, pode fazer uma chamada segura através da barra Endereço, da Marcação rápida ou do botão Fazer a chamada.
Tópicos relacionados

Localizar um endereço utilizando directórios ou livros de endereços

Definir ou alterar a definição de segurança

Ícones e botões do NetMeeting


Definir ou alterar a definição de segurança

Para definir ou alterar as definições de segurança

  1. No menu Ferramentas, clique em Opções.
  2. No separador Segurança, em Geral, proceda de um ou dos dois modos que se seguem:
    • Seleccione ou desmarque a caixa de verificação Prefiro receber chamadas seguras.
    • Seleccione ou desmarque a caixa de verificação Prefiro fazer chamadas seguras.

Notas

  • Sempre que fizer uma chamada através do botão Fazer a chamada, tem a opção de requerer segurança ou não.
  • Sempre que actuar como anfitrião de uma reunião, tem a opção de requerer segurança ou não.
  • Numa chamada segura, o NetMeeting codifica todos os dados enviados e recebidos utilizando o Chat, o Quadro, os programas partilhados e os ficheiros trocados entre os participantes.
  • As funções de áudio e de vídeo não estão disponíveis durante as chamadas seguras uma vez que o NetMeeting não codifica áudio e vídeo. Para remover as funções de áudio e vídeo da janela do NetMeeting, no menu Ver, clique em Dados apenas.
  • Não podem existir chamadas seguras e não seguras numa reunião. Todas as chamadas têm de ser ou seguras ou não seguras.
Tópicos relacionados

Ser anfitrião numa reunião

Fazer uma chamada segura

Descrição geral sobre segurança

Seleccionar o certificado de segurança


Seleccionar o certificado de segurança

Para seleccionar o certificado de segurança

  1. No menu Ferramentas, clique em Opções.
  2. No separador Segurança, em Certificado, proceda de um dos seguintes modos:
    • Clique em Utilizar apenas privacidade (codificação)
    • Clique em Utilizar este certificado para privacidade e autenticação, clique em Alterar e, em seguida, seleccione um certificado.

Notas

  • Por predefinição, a opção Utilizar apenas privacidade (codificação) está seleccionada. O NetMeeting utiliza o respectivo certificado para a codificação de dados e as informações sobre a sua identidade não podem ser verificadas.
  • Se seleccionar a opção Utilizar este certificado para privacidade e autenticação, o certificado que seleccionar codificará os dados por especificação e permitirá a verificação da identidade. Os certificados de autenticação são emitidos por uma autoridade de certificados.
Tópico relacionado

Descrição geral sobre segurança


Utilizar palavras-passe para reuniões

Para utilizar uma palavra-passe para uma reunião

  1. No menu Chamar, clique em Anfitrião da reunião.
  2. Em Nome da reunião, escreva o nome da reunião ou deixe-o definido com o nome predefinido de conferência pessoal.
  3. Em Palavra-passe, escreva a palavra-passe da reunião e, em seguida, clique em OK.

Notas

  • Antes da reunião, envie o nome da reunião e a palavra-passe para os participantes da reunião.
  • Assim, quando alguém ligar para aderir a uma reunião, uma caixa de diálogo pedindo a palavra-passe aparece no ecrã dessa pessoa.


Verificar o certificado de segurança do emissor de uma chamada recebida

Para verificar o certificado de segurança do emissor de uma chamada recebida

  1. Na mensagem da chamada recebida, clique em Detalhes para ver o certificado de autenticação do emissor da chamada.
  2. Se o certificado for satisfatório, clique em Aceitar. Caso contrário, clique em Ignorar.
Tópico relacionado

Verificar um certificado de segurança durante uma reunião


Verificar um certificado de segurança durante uma reunião

Para verificar um certificado de segurança durante uma reunião

  1. Na lista de participantes, clique com o botão direito do rato no nome da pessoa e, em seguida, clique em Propriedades.
  2. Clique no separador Segurança para ver as informações sobre as credenciais da pessoa.

Nota

  • Se for o anfitrião da reunião ou a parte emissora da chamada numa reunião sem anfitrião, pode remover uma pessoa da reunião clicando com o botão direito do rato no nome da pessoa e, em seguida, escolhendo Remover da reunião.
Tópico relacionado

Verificar o certificado de segurança do emissor de uma chamada recebida


Comunicar com áudio

Descrição geral sobre áudio

O NetMeeting inclui funções de áudio completas. As funções de áudio suportam microfones, altifalantes e telefones.

Se estiver a utilizar um microfone e altifalantes, o áudio pode suportar o modo half-duplex ou full-duplex. O áudio em half-duplex permite que uma pessoa fale de cada vez. O áudio em full-duplex permite que duas pessoas falem simultaneamente. Consulte o fabricante da placa de som para determinar as funções da placa de som.

Se a empresa tiver uma porta de ligação de áudio que utiliza para fazer as chamadas, pode utilizar o telefone em vez de um microfone e altifalantes. Para mais informações sobre porta de ligação de áudio, contacte o administrador do sistema.

Tópicos relacionados

Ajustar o volume do microfone e altifalante

Executar o 'Assistente de optimização do áudio'


Ajustar as definições de áudio

Para ajustar as definições de áudio

  1. No menu Ferramentas, clique em Opções.
  2. No separador Áudio, efectue as alterações pretendidas.

Notas

  • Se o computador não tiver uma placa de som, o separador Áudio não fica visível.
  • Se a caixa de verificação Activar áudio em full duplex para poder falar enquanto recebe áudio aparecer desactivada, significa que a placa de som não suporta o áudio em full-duplex.
  • O ganho automático é uma função de placa de som e de controlador que ajusta automaticamente o volume do microfone. O ganho automático não está disponível com todas as placas de som. Com a opção Ajustar automaticamente o volume do microfone durante uma chamada, é possível obter resultados semelhantes para as pessoas cujas placas de som não têm a função de ganho automático.
  • O DirectSound melhora o desempenho do áudio diminuindo o tempo entre o envio do áudio e a recepção do áudio.
  • Para configurar manualmente as definições de compressão, clique em Avançadas e, em seguida, clique na caixa de verificação Configurar as definições da compressão manualmente. Em Codec preferido para compressão de áudio, clique numa definição disponível.
Tópicos relacionados

Ajustar o volume do microfone e altifalante

Desactivar o áudio em full-duplex

Executar o 'Assistente de optimização do áudio'


Ajustar o volume do microfone e altifalante

Para ajustar o volume do microfone e altifalante

  1. Clique no botão Ajustar volume do áudio.
  2. Mova o cursor de deslocamento do microfone ou do áudio para aumentar ou diminuir o volume.

Notas

  • Para tirar o som ao microfone ou aos altifalantes, desmarque a caixa de verificação respectiva junto aos ícones do microfone e altifalante.
  • O NetMeeting filtra automaticamente o ruído de fundo.
Tópicos relacionados

Ajustar as definições de áudio

Executar o 'Assistente de optimização do áudio'

Botões e ícones do NetMeeting


Desactivar o áudio em full-duplex

Para desactivar o áudio em full-duplex

  1. No menu Ferramentas, clique em Opções.
  2. No separador Áudio, desmarque a caixa de verificação Activar áudio em full duplex para poder falar enquanto recebe áudio.

Notas

  • Se o computador suportar full-duplex, o NetMeeting utiliza-o automaticamente. Se tiver uma qualidade de áudio fraca, pode querer desactivá-lo.
  • Se a placa de som suportar o modo full-duplex, mas se a caixa de verificação Activar áudio em full duplex para poder falar enquanto recebe áudio não estiver disponível, instale ou volte a instalar o controlador de full-duplex.


Executar o ‘Assistente de optimização do áudio’

Para executar o ‘Assistente de optimização do áudio’

  • No menu Ferramentas, clique em Assistente de optimização do áudio e, em seguida, siga as instruções apresentadas no ecrã.

Notas

  • O assistente não pode ser executado enquanto estiver numa chamada. Se o comando Assistente de optimização de áudio não estiver disponível, clique no botão Terminar chamada.
  • Se utilizar áudio em full-duplex e tiver uma qualidade de áudio fraca, tente mudar para half-duplex.
Tópicos relacionados

Ajustar as definições de áudio

Botões e ícones do NetMeeting


Descrição geral sobre vídeo

Pode utilizar o NetMeeting para enviar uma imagem de vídeo de si próprio ou de um item em discussão para outros participantes da reunião. Para enviar uma imagem de vídeo, precisa de uma placa de captura de vídeo e uma câmara ou uma câmara que suporte o vídeo para Windows.

Pode receber e ver imagens de vídeo mesmo que não tenha equipamento de vídeo.

Embora numa reunião possam participar várias pessoas, só pode trocar imagens de vídeo com uma única pessoa.

Tópicos relacionados

Ajustar as definições de vídeo

Enviar automaticamente vídeo

Receber vídeo

Ver a imagem de vídeo que está a enviar


Enviar vídeo

Para enviar vídeo

  • Clique no botão Iniciar vídeo.

Nota

  • Também pode enviar vídeo clicando no menu Ferramentas, apontando para Vídeo e, em seguida, clicando em Enviar.
  • Depois de iniciar o vídeo, o botão muda para Parar vídeo. Para parar o vídeo, clique novamente no botão Parar vídeo.
Tópicos relacionados

Enviar automaticamente vídeo

Receber vídeo

Ícones e botões do NetMeeting


Receber vídeo

Para receber vídeo

  • No menu Ferramentas, aponte para Vídeo e, em seguida, clique em Receber.
Tópicos relacionados

Enviar automaticamente vídeo

Enviar vídeo


Enviar automaticamente vídeo para outros

Para enviar automaticamente vídeo

  1. No menu Ferramentas, clique em Opções.
  2. No separador Vídeo, seleccione a caixa de verificação Enviar vídeo automaticamente no início de cada chamada.

Notas

  • Se não enviar automaticamente vídeo, pode iniciar o vídeo durante uma chamada clicando no botão Iniciar vídeo para começar a enviar o vídeo.
  • Embora numa reunião possam participar várias pessoas, só pode trocar vídeo com uma única pessoa.
Tópicos relacionados

Ajustar as definições de vídeo

Ver a imagem de vídeo que está a enviar

Ícones e botões do NetMeeting


Ajustar as definições de vídeo

Para ajustar as definições de vídeo

  1. No menu Ferramentas, clique em Opções.
  2. No separador Vídeo, efectue as alterações pretendidas.

Nota

  • Para alterar as propriedades da câmara de vídeo, clique em Origem. O botão Origem só está disponível se estiver a ver a imagem do vídeo.
Tópicos relacionados

Enviar automaticamente vídeo

Ver a imagem de vídeo que está a enviar


Ver a imagem de vídeo que está a enviar

Para ver a imagem de vídeo que está a enviar

  • Clique no botão Imagem em imagem. A imagem que está a enviar aparece numa pequena janela de vídeo na janela principal de vídeo.

Notas

  • Se estiver a ver a imagem de vídeo antes de uma chamada, o NetMeeting começa a enviar a imagem assim que a ligação for estabelecida.
  • Se pretender ver a imagem que está a enviar na sua janela de vídeo, no menu Ver, clique em O meu vídeo.
Tópicos relacionados

Ajustar as definições de vídeo

Enviar automaticamente vídeo

Ícones e botões do NetMeeting


Aumentar ou diminuir a janela de vídeo

Para aumentar ou diminuir a janela de vídeo

  • No menu Ferramentas, aponte para Vídeo, aponte para Tamanho da janela e, em seguida, seleccione o tamanho pretendido.


Descrição geral sobre como partilhar programas

Os programas partilhados permitem que os participantes vejam e trabalhem com ficheiros simultaneamente. Por exemplo, pode ter um documento do Microsoft Word que várias pessoas precisam para trabalhar. Pode abrir o documento no computador, partilhá-lo e, em seguida, todos poderão indicar os respectivos comentários directamente no documento. Só a pessoa que abriu o ficheiro tem de ter o programa no computador. Os outros participantes podem trabalhar com o documento sem ter o programa. Só uma pessoa pode ter o controlo de um programa partilhado de cada vez. Se aparecer controlável na barra de título da janela do programa partilhado, a pessoa que partilhou o programa tem o controlo e está a permitir que outros trabalhem no programa. Se o ponteiro do rato tiver uma caixa com iniciais, significa que outro participante da reunião tem o controlo do programa.

Todos os participantes da reunião podem partilhar programas durante uma reunião. Os programas partilhados de cada participante aparecem em janelas de programa partilhado diferentes no ambiente de trabalho dos outros participantes.

Tópicos relacionados

Reencaminhar o controlo de um programa partilhado

Partilhar um programa

Parar de partilhar um programa

Trabalhar num programa partilhado por outros


Partilhar um programa

Para partilhar um programa

  1. Clique no botão Partilhar programa.
  2. Na caixa de diálogo Partilhar, clique no nome do programa que pretende partilhar.
  3. Clique em Partilhar.

Atenção

  • Se partilhar uma janela do Explorador do Windows, tal como O meu computador, o Painel de controlo ou uma pasta existente no computador, estará a partilhar todas as janelas do Explorador do Windows que tiver abertas. Também, depois de ter partilhado uma janela destas, todos os programas que iniciar enquanto estiver na reunião serão partilhados automaticamente com outros participantes.

Notas

  • Também pode clicar no ícone do NetMeeting na área de estado da barra de tarefas e, em seguida, clicar no botão Partilhar programa na barra de ferramentas de acesso rápido.
  • Pode partilhar mais do que um programa simultaneamente e várias pessoas podem partilhar programas simultaneamente.
  • Se abrir um programa depois de aberta a caixa de diálogo Partilhar, clique novamente no botão Partilhar programa para adicionar o novo programa à lista.
  • É recomendável não seleccionar a caixa de verificação Partilhar em true color. True color faz com que a partilha de programas, particularmente em ligações de acesso telefónico, seja muito lenta.
  • Os participantes com o NetMeeting versão 2.1 ou anterior não poderão ver os ambientes de trabalho partilhados de participantes com o NetMeeting 3.0.
Tópicos relacionados

Permitir o controlo de um programa partilhado

Reencaminhar o controlo de um programa partilhado

Trabalhar num programa partilhado por outros

Ícones e botões do NetMeeting


Partilhar o ambiente de trabalho do seu computador

Para partilhar o ambiente de trabalho do seu computador

  1. Clique no botão Partilhar programa.
  2. Na caixa de diálogo Partilhar, clique em Ambiente de Trabalho.
  3. Clique em Partilhar.

Notas

  • Se Ambiente de Trabalho estiver desactivado, significa que está a partilhar outro programa. Não pode partilhar o ambiente de trabalho e partilhar outros programas ao mesmo tempo.
  • Partilhar o ambiente de trabalho é o mesmo que partilhar o computador.
  • Para permitir que outros participantes da reunião trabalhem no computador partilhado, clique em Permitir controlo na caixa de diálogo Partilhar. Quando permite o controlo, os outros participantes da reunião que tenham o NetMeeting 3.0 têm um acesso total ao sistema do seu computador.
  • As pessoas com versões anteriores do NetMeeting não podem ter o controlo de um programa ou computador partilhado por alguém que tenha o NetMeeting 3.0.
Tópicos relacionados

Ícones e botões do NetMeeting

Parar de partilhar o ambiente de trabalho do seu computador


Permitir o controlo de um programa partilhado

Para permitir o controlo de um programa partilhado

  1. Na caixa de diálogo Partilhar, clique em Permitir controlo.
  2. Na janela principal do NetMeeting, clique com o botão direito do rato no nome da pessoa que pretende que trabalhe no programa e, em seguida, clique em Conceder controlo.

Notas

  • Se a opção Permitir controlo aparecer desactivada, significa que não partilhou um programa. Tem de partilhar um programa ou o Ambiente de Trabalho antes de poder permitir o controlo.
  • Pode clicar em Permitir controlo em qualquer altura durante a reunião. Quando clicar nessa opção, o nome do botão muda para Impedir controlo. Se clicar em Impedir controlo, outros participantes só poderão trabalhar no programa partilhado quando clicar novamente em Permitir controlo.
  • Quando um participante pede controlo, o NetMeeting mostra uma mensagem pedindo a sua permissão. Se desejar conceder permissão automaticamente, na caixa de diálogo Partilhar, seleccione a caixa de verificação Aceitar automaticamente pedidos de controlo.
  • Se pretender que seja apenas a pessoa que tem o controlo a assumir o controlo actualmente, seleccione a caixa de verificação Não ser incomodado com pedidos de controlo neste momento.
  • Para voltar a assumir o controlo do programa que partilhou, clique em qualquer ponto do Ambiente de Trabalho. Só uma pessoa pode controlar um programa de cada vez.
Tópicos relacionados

Reencaminhar o controlo de um programa partilhado

Impedir que outros trabalhem num programa partilhado

Trabalhar num programa partilhado por outros


Reencaminhar o controlo de um programa partilhado

Para reencaminhar o controlo de um programa partilhado

  • No menu Controlo da janela do programa partilhado, clique em Reencaminhar o controlo e, em seguida, clique num nome na lista.

Notas

  • Pode reencaminhar o controlo de um programa para os participantes que tenham apenas o NetMeeting 3.0. Não pode reencaminhar o controlo de um programa para um participante com versões anteriores.
  • O NetMeeting mostra uma mensagem no Ambiente de Trabalho do utilizador que partilhou o programa, pedindo permissão para reencaminhar o controlo. Se desejar conceder permissão automaticamente, na caixa de diálogo Partilhar, seleccione a caixa de verificação Aceitar automaticamente pedidos de controlo.
Tópicos relacionados

Impedir que outros trabalhem num programa partilhado

Trabalhar num programa partilhado por outros


Trabalhar num programa partilhado por outros

Para trabalhar num programa partilhado por outros

  • No menu Controlo da janela do programa partilhado, clique em Pedir controlo.

Notas

  • Só os participantes que tenham o NetMeeting 3.0 podem trabalhar num programa partilhado.
  • A pessoa que partilhou o programa tem de clicar em Permitir controlo na caixa de diálogo Partilhar antes de clicar em Pedir controlo.
  • Quando clicar em Pedir controlo, a pessoa que partilhou o programa recebe uma mensagem de confirmação e tem de clicar em Aceitar antes de trabalhar no programa partilhado.
  • Se um ficheiro for criado durante a colaboração, só a pessoa que partilhou o programa pode distribuir o ficheiro.
Tópicos relacionados

Permitir o controlo de um programa partilhado

Reencaminhar o controlo de um programa partilhado

Partilhar um programa


Aumentar a vista de programas partilhados

Para aumentar a vista de programas partilhados

  • No menu Ver do programa partilhado, clique em Ecrã inteiro.

Notas

  • Se Ecrã inteiro estiver desactivado, o computador e o computador que está a partilhar o programa não têm o mesmo tamanho de área de ambiente de trabalho ou não estão a utilizar o NetMeeting 3.0. Para ajustar o ambiente de trabalho, clique em Iniciar, aponte para Definições, clique em Painel de controlo e, em seguida, clique duas vezes em Monitor. No separador Definições, ajuste a Área do ecrã.
  • Para voltar à vista normal, prima ESC ou clique no botão Restaurar vista. Este botão só aparece quando está na vista de ecrã inteiro.


Impedir que outros trabalhem num programa partilhado

Para impedir que outros trabalhem num programa partilhado

  • Na caixa de diálogo Partilhar, clique em Impedir controlo.

    • Ou prima ESC.


Parar de partilhar um programa

Para parar de partilhar um programa

  • Clique no botão Partilhar programa.
  • Na caixa de diálogo Partilhar, clique em Não partilhar para parar de partilhar um programa ou Não partilhar todos para parar de partilhar todos os programas.

Notas

  • Se não tiver controlo do ponteiro do rato, clique ou prima qualquer tecla para voltar a ter o controlo.
  • Apenas a pessoa que partilhou originalmente um programa pode parar essa partilha.
Tópico relacionado

Ícones e botões do NetMeeting


Parar de partilhar o ambiente de trabalho do seu computador

Para parar de partilhar o ambiente de trabalho do seu computador

  1. Clique no botão Partilhar programa.
  2. Na caixa de diálogo Partilhar, clique em Não partilhar.

Notas

  • Se não tiver controlo do ponteiro do rato, clique ou prima qualquer tecla para voltar a ter o controlo.
  • Se desligar enquanto o computador estiver a ser partilhado, a partilha pára imediatamente.
Tópico relacionado

Ícones e botões do NetMeeting


Descrição geral sobre a partilha de ambiente de trabalho remoto

A partilha de ambiente de trabalho remoto permite-lhe aceder a um computador numa localização a partir de um computador noutra localização. Pode partilhar o computador do emprego e ter acesso ao mesmo a partir do computador da residência. A partilha de ambiente de trabalho remoto permite-lhe trabalhar nos ficheiros e no ambiente de trabalho do computador a partir de outra localização. Também pode utilizar a partilha de ambiente de trabalho remoto para o suporte técnico. Se tiver algum problema com o computador, uma técnico de suporte pode aceder ao seu computador e, em seguida, corrigir o problema à medida que vai observando o trabalho.

Para utilizar a partilha de ambiente de trabalho remoto, active-a no NetMeeting e, em seguida, feche o NetMeeting. A partilha de ambiente de trabalho remoto não funciona se o NetMeeting estiver a ser executado no computador. Assim que configurar a partilha de ambiente de trabalho remoto e fechar o NetMeeting, pode aceder ao programa a partir de qualquer localização remota.

  • Iniciar a partilha de ambiente de trabalho remoto
  • Aceder a um computador a partir de outra localização


Iniciar o ‘Assistente de partilha de ambiente de trabalho remoto’

Para iniciar o Assistente de partilha de ambiente de trabalho remoto

  • No menu Ferramentas, clique em Partilha de ambiente de trabalho remoto e siga as instruções apresentadas no ecrã.

Notas

  • O Assistente de partilha de ambiente de trabalho remoto é executado quando iniciar pela primeira vez a partilha de ambiente de trabalho remoto. Se, depois de executar o assistente, tiver de alterar as definições, no menu Ferramentas, clique em Partilha de ambiente de trabalho remoto para abrir a caixa de diálogo Definições da partilha de ambiente de trabalho remoto.
  • Para executar de novo o Assistente de partilha de ambiente de trabalho remoto, clique em Assistente na caixa de diálogo Definições da partilha de ambiente de trabalho remoto.
  • É recomendável activar a protecção de ecrã protegida por palavra-passe como parte do assistente. O NetMeeting utiliza esta função para impedir que outros acedam ao computador partilhado.
Tópicos relacionados
Iniciar a partilha de ambiente de trabalho remoto

Aceder a um computador a partir de outra localização


Iniciar a partilha de ambiente de trabalho remoto

Para iniciar a partilha de ambiente de trabalho remoto

  1. No menu Ferramentas, clique em Partilha de ambiente de trabalho remoto e, em seguida, seleccione Permitir a partilha de ambiente de trabalho remoto neste computador.
  2. Feche o NetMeeting.
  3. Clique com o botão direito do rato no ícone do NetMeeting que aparece na área de estado e, em seguida, clique em Activar partilha de ambiente de trabalho remoto.

Notas

  • Quando clicar pela primeira vez em Partilha de ambiente de trabalho remoto no menu Ferramentas, é iniciado o Assistente de partilha de ambiente de trabalho remoto. Se já tiver executado o assistente anteriormente, é aberta a caixa de diálogo Definições da partilha de ambiente de trabalho remoto.
  • É recomendável terminar a sessão do computador e desligar o monitor depois de activar a partilha de ambiente de trabalho remoto.
Tópicos relacionados

Iniciar o ‘Assistente de partilha de ambiente de trabalho remoto’

Aceder a um computador a partir de outra localização


Definir uma palavra-passe de partilha de ambiente de trabalho remoto

Para definir uma palavra-passe de partilha de ambiente de trabalho remoto

  1. No menu Ferramentas, clique em Partilha de ambiente de trabalho remoto para abrir a caixa de diálogo Definições da partilha de ambiente de trabalho remoto.
  2. Clique em Alterar palavra-passe para abrir a caixa de diálogo Palavra-passe e introduza a palavra-passe.

Notas

  • Quando clicar pela primeira vez em Partilha de ambiente de trabalho remoto no menu Ferramentas, é iniciado o Assistente de partilha de ambiente de trabalho remoto. Se já tiver executado o assistente anteriormente, é aberta a caixa de diálogo Definições da partilha de ambiente de trabalho remoto.
  • O botão Alterar palavra-passe só aparece em computadores com o Windows 95 ou Windows 98.
  • Para os computadores com o Windows NT 4.0, os administradores podem fornecer a partilha de ambiente de trabalho remoto aos utilizadores sem lhes atribuir contas de privilégios administrativos. Para tal, crie uma conta de grupo de utilizadores com um nome específico e, em seguida, adicione os utilizadores ao grupo. Para mais informações sobre como adicionar utilizadores e grupos, consulte a ajuda do Windows NT 4.0.
Tópicos relacionados

Aceder a um computador a partir de outra localização

Iniciar a partilha de ambiente de trabalho remoto


Aceder a um computador a partir de outra localização

Para aceder a um computador a partir de outra localização

  1. Clique no botão Fazer a chamada.
  2. Em Para, escreva o nome de computador ou endereço IP do computador remoto.
  3. Se a caixa de verificação Segurança necessária para esta chamada não estiver seleccionada, clique nessa caixa para activar a segurança.
  4. Introduza a palavra-passe da partilha de ambiente de trabalho remoto.

Notas

  • As chamadas de partilha de ambiente de trabalho remoto têm de ser chamadas seguras.
  • É recomendável utilizar o nome do computador remoto em vez do endereço IP.
  • Se utilizar o Windows 95 ou Windows 98, quando a caixa de diálogo Palavra-passe aparecer, escreva a palavra-passe da partilha de ambiente de trabalho remoto. Se for necessário iniciar sessão no computador, escreva a palavra-passe de início de sessão do computador em Palavra-passe.
  • Se utilizar o Windows NT 4.0, quando a caixa de diálogo Início de sessão de RDS aparecer, escreva o nome de utilizador e a palavra-passe de uma conta de administrador no computador ao qual pretende aceder. Se for necessário iniciar sessão no computador, no menu Controlo, clique em Enviar Ctrl+Alt+Del e, em seguida, em Palavra-passe, escreva a palavra-passe.

    • Importante: Não prima Ctrl+Alt+Del no teclado.

Tópicos relacionados

Localizar o endereço IP do computador

Definir uma palavra-passe de partilha de ambiente de trabalho remoto

Definir ou alterar a definição de segurança

Iniciar a partilha de ambiente de trabalho remoto

Ícones e botões do NetMeeting


Parar a partilha de ambiente de trabalho remoto

Para parar a partilha de ambiente de trabalho remoto

  • No Ambiente de Trabalho do computador a ser acedido, clique em Iniciar e, em seguida, clique em Terminar sessão ou Encerrar.

Notas

  • Para evitar o acesso não autorizado caso se esqueça de terminar sessão, o NetMeeting inicia a protecção de ecrã protegida por palavra-passe assim que se desligar. O simples facto de se desligar não significa que a sessão é terminada nem que é encerrado o computador que está a ser acedido.
  • O NetMeeting também inicia a protecção de ecrã protegida por palavra-passe se alguém tentar utilizar o computador enquanto estiver a ser acedido.


Enviar um ficheiro

Para enviar um ficheiro

  1. Clique no botão Transferir ficheiros.
  2. Na caixa de diálogo Transferência de ficheiros, clique no botão Adicionar ficheiro e seleccione os ficheiros que pretende enviar.
  3. Clique no nome da pessoa para quem pretende enviar o ficheiro ou clique em Tudo para o enviar para todos os participantes na reunião.
  4. Clique no botão Enviar para todos.

Notas

  • Para cancelar uma transferência de ficheiros antes de ser concluída, clique no botão Cancelar transferência.
  • Para remover um ficheiro da lista, clique no botão Remover ficheiro.
  • Só pode enviar um ficheiro listado uma vez. Para voltar a enviá-lo, clique no botão Adicionar ficheiros e seleccione novamente o ficheiro.
  • Se um ficheiro for criado enquanto estiver a trabalhar num programa partilhado, só a pessoa que partilhou o programa pode distribuir o ficheiro.
  • Se estiver a aceder ao computador a partir de uma localização remota, no Ambiente de Trabalho do computador a ser acedido, clique com o botão direito do rato no ícone do NetMeeting na área de estado e, em seguida, clique em Enviar ficheiros.
Tópicos relacionados

Receber um ficheiro

Especificar onde guardar ficheiros recebidos

Ícones e botões do NetMeeting


Receber um ficheiro

Para receber um ficheiro

  • Clique em Aceitar para receber o ficheiro e fechar a caixa de diálogo.

Notas

  • Se não clicar no botão Aceitar durante a transmissão de ficheiros, este botão muda para Fechar depois de o ficheiro ser recebido. Clique em Fechar para fechar a caixa de diálogo.
  • Para rejeitar o ficheiro, clique em Eliminar.
  • O NetMeeting coloca o ficheiro na pasta NetMeeting\Ficheiros recebidos no disco rígido.
Tópico relacionado

Especificar onde guardar ficheiros recebidos


Especificar onde guardar ficheiros recebidos

Para especificar onde guardar ficheiros recebidos

  1. Clique no botão Transferir ficheiros para abrir a caixa de diálogo Transferência de ficheiros.
  2. No menu Ficheiro, clique em Mudar pasta e, em seguida, clique na pasta onde pretende que o NetMeeting guarde os ficheiros recebidos.

Nota

  • Por predefinição, os ficheiros são guardados na pasta NetMeeting\Ficheiros recebidos no disco rígido.


Começar uma reunião utilizando o Microsoft Office 2000

Para começar uma reunião utilizando o Microsoft Office 2000

  1. Abra o ficheiro que pretende partilhar.
  2. No menu Ferramentas do programa que está a executar o ficheiro, aponte para Colaboração online e, em seguida, proceda de um dos seguintes modos:
    • Para iniciar uma reunião imediatamente, clique em Reunir agora.
    • Para marcar uma reunião para mais tarde, clique em Agendar reunião.

Notas

  • Para marcar uma reunião para mais tarde, tem de ter o Microsoft Outlook instalado. Se não estiver instalado, pode iniciar uma reunião agora, mas não pode marcar nenhuma para mais tarde.
  • Os programas da Microsoft que tenham a Colaboração online nos menus Ferramentas incluem: Word, Excel, Access e PowerPoint.
  • Se for o anfitrião de uma reunião e não tiver o NetMeeting aberto, quando clicar em Reunir agora, o NetMeeting é iniciado automaticamente. Mas não é iniciado automaticamente nos computadores dos outros participantes.


Criar uma marcação rápida

Para criar uma marcação rápida

  1. No menu Chamar, clique em Criar marcação rápida.
  2. Em Morada, escreva a morada que pretende adicionar.
  3. Em Chamar utilizando, clique no tipo de ligação apropriado.
  4. Clique numa das seguintes opções:
    • Adicionar à lista 'Marcação rápida'
    • Guardar no ambiente de trabalho

Notas

  • Só pode criar marcações rápidas para ligações de rede e de servidor de directório.
  • Para um nome num servidor de directório, escreva o nome do servidor de directório/correio electrónico, por exemplo, ils.microsoft.com/alguem@microsoft.com. Se a sua sessão e a sessão da pessoa que pretende adicionar estiverem iniciadas no mesmo servidor, basta escrever o correio electrónico.
  • Para um endereço que utilize o protocolo TCP/IP numa rede local ou na Internet, escreva o nome do computador ou o endereço IP.
  • Por predefinição, as marcações rápidas são guardadas na pasta NetMeeting\Marcação rápida no disco rígido.
Tópicos relacionados

Localizar um endereço utilizando directórios ou livros de endereços

Fazer uma chamada


Aceitar automaticamente chamadas

Para aceitar automaticamente chamadas

  • No menu Chamar, clique em Aceitar automaticamente chamadas.

Nota

  • Para filtrar as chamadas, clique em Aceitar automaticamente chamadas para remover a marca de verificação. Em seguida, o NetMeeting informá-lo-á de cada chamada recebida e, assim, poderá decidir se pretende aceitar a chamada ou não.


Localizar o endereço IP do computador

Para localizar o endereço IP do computador

  • No menu Ajuda, clique em Acerca do Windows NetMeeting. O endereço IP do computador aparece na parte inferior da caixa.

Notas

  • O endereço IP de um computador é o respectivo endereço de Transmission Control Protocol/Internet Protocol (TCP/IP). Cada endereço IP tem de ser exclusivo.
  • Se não tiver o programa Winsock 2 instalado, o endereço IP não aparece na caixa Acerca do Windows NetMeeting. Utilize um dos seguintes métodos para localizar o endereço IP do computador:
    • Se tiver o Windows NT 4.0, clique em Start, aponte para Programs e, em seguida, clique em Command Prompt. Na linha de comandos, escreva ipconfig.
    • Se tiver o Windows 95 ou Windows 98, clique em Iniciar e, em seguida, clique em Executar. Em Abrir, escreva winipcfg.


Aderir a uma reunião num servidor de conferências

Para aderir a uma reunião num servidor de conferências

  1. Clique no botão Fazer a chamada.
  2. Em Para, escreva o nome da unidade de controlo de múltiplos pontos (MCU, Multipoint Control Unit).
  3. Clique no nome da conferência à qual pretende aderir.

Nota

  • Poderá primeiro iniciar sessão num gatekeeper antes de fazer a chamada para uma MCU. Se fizer a chamada utilizando um gatekeeper, em Para, escreva o nome alternativo da conferência da MCU registado com o gatekeeper. Contacte o administrador do sistema para mais informações.
  • Uma MCU é uma função informática central que serve como anfitrião várias conferências de dados de múltiplos pontos, que podem ser realizadas em conjunto com conferências de áudio ou vídeo. A MCU pode processar vários participantes de múltiplos computadores numa única conferência.
Tópico relacionado

Utilizar um gatekeeper para fazer chamadas


Localizar o nome do computador

Para localizar o nome do computador

  • Clique em Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  • Se utilizar o Windows 95, Windows 98 ou Windows NT 4.0, clique duas vezes em Rede. O nome do computador aparecerá no separador Identificação.


Informações legais

Microsoft Windows NetMeeting

As informações contidas neste documento estão sujeitas a alterações sem aviso prévio. Os exemplos de empresas, produtos, pessoas e factos mencionados neste documento são fictícios. Estes exemplos não se destinam a representar qualquer empresa, produto, indivíduo ou facto real, salvo indicação em contrário. É da responsabilidade do utilizador o cumprimento de todas as leis de direito de autor aplicáveis. Sem qualquer limitação nos direitos de autor, nenhuma parte deste documento pode ser reproduzida, armazenada ou introduzida num sistema de obtenção ou transmitida sob qualquer forma ou por qualquer meio (electrónico, mecânico, fotocópia, gravação ou outros), para qualquer fim, sem a permissão expressa, por escrito, da Microsoft Corporation.

Neste documento, podem ser feitas referências a patentes, pedidos de patente, marcas comerciais, direitos de autor ou outros direitos de propriedade intelectual da Microsoft. Salvo disposição expressa em qualquer contrato de licença escrito da Microsoft, o facto de este documento lhe ser fornecido não lhe concede quaisquer direitos sobre essas patentes, marcas comerciais, direitos de autor ou outro tipo de propriedade intelectual.

© 1999 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT, DirectSound são marcas registadas ou comerciais da Microsoft Corporation nos Estados Unidos e/ou noutros países.

Os nomes de empresas reais e de produtos mencionados neste documento poderão ser marcas comerciais dos seus proprietários.


Suporte técnico da Microsoft

Welcome to NetMeeting Help

Adquira as respostas mais recentes às perguntas técnicas através da Internet

Suporte técnico online da Microsoft

Se tiver uma pergunta técnica e não conseguir encontrar a resposta neste ficheiro da ajuda, verifique o suporte online para o NetMeeting. Desde artigos técnicos existentes na Microsoft Knowledge Base, aos assistentes de resolução de problemas e ficheiros transferíveis, a página da Web do suporte online é constituída por recursos específicos que provavelmente o ajudarão a responder à sua pergunta.

Web site na World Wide Web Para começar a procura, vá até ao suporte online.